<?php 

require_once("config/configDB.php"); 
require "userPermission.php";


$edit_id=$_GET['id'];


$sql_ename=mysqli_query($conn,"delete  from employee_payment where id='$edit_id'");

header("Location:EmployeePaymentDashboard.php");


?>

